@charset "utf-8";
/* CSS Document */



/* 메인 */
.bexco_1011 .main_top { display:block;  background:#bababa url("/theme/v3/img/list/191011_bexco/main_bg.jpg") no-repeat center top; height:1050px;  text-align:center; margin:0 auto; position:relative; } 
.bexco_1011 .main_top_m { display:none;}
.bexco_1011 .main_top a {width:255px;}
.bexco_1011 .main_top .main_img { margin-top:20px; }
.bexco_1011 .main_top .main_btn1 {position:absolute; bottom:0px; left:50%; margin-left:-255px; bottom:120px;}
.bexco_1011 .main_top .main_btn2 {position:absolute; bottom:0px;left:50%; margin-left:0px; bottom:120px;}

/* 콜라보 */
.bexco_1011 .collabo_area {display:block; padding:0 ; text-align:center; margin:0 auto; overflow:hidden; clear:both;}
.bexco_1011 .collabo_area .left {background:url("/theme/v3/img/list/191011_bexco/collabo_bg.jpg") no-repeat center top; background-size:auto 110%; width:65%; float:left; height:800px;}
.bexco_1011 .collabo_area .right {width:35%; float:left; background:#fa8573; height:800px; min-width:500px; position:absolute; right:0; }
.bexco_1011 .collabo_area .right img { margin-top: 120px; width: 55%;}
.bexco_1011 .collabo_area_m { display:none;}

/* 소개 */
.bexco_1011 .about_area {display:block; background:url("/theme/v3/img/list/191011_bexco/about_bg.jpg") no-repeat center top; background-size:100%; padding:130px 0 100px; text-align:center; margin:0 auto; position:relative;}
.bexco_1011 .about_area > img {max-width:100%; margin-bottom:35px;}
.bexco_1011 .about_area .list {max-width:1430px; margin:0 auto; overflow:hidden;padding-top:30px;}
.bexco_1011 .about_area .list a {cursor:default; display:block; float:left; width:20%; position:relative; height:465px;}
.bexco_1011 .about_area .list a img {position:absolute; top:0; left:0; transition:all 0.3s ease .0s; width:100%}
.bexco_1011 .about_area .list a:hover img {top:-30px; transition:all 0.3s ease .0s; }
.bexco_1011 .about_area_m {display:none;}


/* 셔틀버스운행 */
.bexco_1011 .location_bg_1 {display:block;  background:#06263b; padding:70px 0;}
.bexco_1011 .location_bg_m_1 { display:none;}


/* 대관비무료 */
.bexco_1011 .hall_free_m {display:none;}
.bexco_1011 .hall_free {display:block; position:relative; height:1050px; clear:both;}
.bexco_1011 .hall_free .txt {position:absolute; top:0px; left:0; z-index:100; text-align:center; width:100%; height:1050px;  display:block;}
.bexco_1011 .hall_free .txt img {margin-top:180px;}
.bexco_1011 .free_slide {height:1050px;}
.bexco_1011 .free_slide .swiper-slide {overflow:hidden;}
.bexco_1011 .free_slide .swiper-slide img {transition: transform 3000ms ease-in-out; transform: scale(1.1);}
.bexco_1011 .free_slide .swiper-slide-active img {transform: scale(1.0); height:1050px;}
.bexco_1011 .free_slide .swiper-wrapper {height:1050px;}



/* 요트 */
.bexco_1011 .yacht_bg {display:block; background:#f08f9d url("/theme/v3/img/list/191011_bexco/yacht_bg.jpg") no-repeat center top; height:1250px;}
.bexco_1011 .yacht_bg .inner {width:1200px; margin:0 auto;}
.bexco_1011 .yacht_bg .inner a {padding-top:1050px; display:block;}
.bexco_1011 .yacht_bg_m {display:none;}

/* 야외촬영 */
.bexco_1011 .park_bg {display:block; background:url("/theme/v3/img/list/191011_bexco/park_bg.jpg") no-repeat center top; position:relative; height:1300px;}
.bexco_1011 .park_bg img {position:absolute; bottom:90px; left:50%; margin-left:-363px;}
.bexco_1011 .park_bg_m {display:none;}

/* 잡지,앞치마증정 */	
.bexco_1011 .magazine_bg {background:#36abac url("/theme/v3/img/list/191011_bexco/magazine_bg.jpg") no-repeat right bottom; padding: 150px 0 80px;}
.bexco_1011 .magazine_bg_m {display:none}

/* 더파티식사권 */
.bexco_1011 .theparty_bg_m {display:none;}
.bexco_1011 .theparty_bg {display:block; background:url("/theme/v3/img/list/191011_bexco/party_img.jpg") repeat-x center top; height:1000px; position:relative;}


/* 네일 */
.bexco_1011 .nail_bg {display:block; background:url("/theme/v3/img/list/191011_bexco/nail_bg.jpg") no-repeat center top; position:relative; height:1200px;}
.bexco_1011 .nail_bg img {position:absolute; bottom:90px; left:50%; margin-left:-363px;}
.bexco_1011 .nail_bg_m {display:none;}


/* 사전신청 */
.bexco_1011 .welcome_bg {display:block; background:url("/theme/v3/img/list/191011_bexco/welcome_bg.jpg") no-repeat center top; position:relative; height:1050px;}
.bexco_1011 .welcome_bg img {position:absolute; bottom:80px; left:50%; margin-left:-275px;}
.bexco_1011 .welcome_bg_m {display:none;}

/* 스드메240 */
.bexco_1011 .sdm240_m {display:none;}
.bexco_1011 .sdm240 {display:block; background:url("/theme/v3/img/list/191011_bexco/240_bg.jpg") repeat-x center top;  position:relative; height:1650px;}
.bexco_1011 .sdm240 img {position:absolute; bottom:80px; left:50%; margin-left:-275px;}

/* 스드메219 */
.bexco_1011 .sdm219_m {display:none;}
.bexco_1011 .sdm219 {display:block; background:url("/theme/v3/img/list/191011_bexco/219_bg.jpg") repeat-x center top;  position:relative; height:1150px;}
.bexco_1011 .sdm219 img {position:absolute; bottom:60px; left:50%; margin-left:-256px;}


/* 띵크커피 */
.bexco_1011 .think_bg_m {display:none;}
.bexco_1011 .think_bg {display:block; background:url("/theme/v3/img/list/191011_bexco/think_bg.jpg") repeat-x center top;  position:relative; height:1200px;}
.bexco_1011 .think_bg img {position:absolute; bottom:120px; left:50%; margin-left:-275px;}


/* 썸머웨딩홀위크 */
.bexco_1011 .summer_bg_m {display:none;}
.bexco_1011 .summer_bg {display:block; background:url("/theme/v3/img/list/191011_bexco/summer_bg.jpg") repeat-x center top;  position:relative; height:2650px;}
.bexco_1011 .summer_bg img {position:absolute; bottom:120px; left:50%; margin-left:-275px;}

/* 플래너 */
.bexco_1011 .pla_bg_m {display:none;}
.bexco_1011 .pla_bg {display:block; background:url("/theme/v3/img/list/191011_bexco/pla_bg.jpg") repeat-x center top;  position:relative; height:1350px;}
.bexco_1011 .pla_bg img {position:absolute; bottom:120px; left:50%; margin-left:-259px;}

/* 드레스피팅 */
.bexco_1011 .fitting_bg_m {display:none;}
.bexco_1011 .fitting_bg {display:block; background:url("/theme/v3/img/list/191011_bexco/fitting_bg.jpg") repeat-x center top;  position:relative; height:1550px;}
.bexco_1011 .fitting_bg img {position:absolute; bottom:90px; left:50%; margin-left:-275px;}


/* 홀할인 */
.bexco_1011 .hall_party {display:block; background:url("/theme/v3/img/list/191011_bexco/hall_party_bg.jpg") center top no-repeat; width:100%; overflow:hidden; height:1200px; position:relative;}
.bexco_1011 .hall_party .box {width:957px; height:492px; position:relative; margin-top:490px;}
.bexco_1011 .hall_party .box .hall_party_img {position:absolute; right:-300px; top:-200px; z-index:100;}
.bexco_1011 .hall_party .mslider_tab dl {background:#989898; color:#fff; position:absolute; top:60px; left:-120px; z-index:100;}
.bexco_1011 .hall_party .mslider_tab dd { width:268px; height:88px; clear:both; background:#959595; font-size:18px; line-height:88px; margin-bottom:9px; border-left:0;}
.bexco_1011 .hall_party .mslider_tab dd.active {background:#c78bff; color:#fff; }
.bexco_1011 .hall_party .bt { position:absolute; bottom:80px; left:50%; margin-left:-275px;}

.bexco_1011 .hall_party_m {display:none}

/* 계약선물 */
.bexco_1011 .event_gift {display:block; background:#1f2535; width:100%; height:1750px; background:url("/theme/v3/img/list/191011_bexco/event_gift_bg.jpg") no-repeat center top; position:relative;}
.bexco_1011 .event_gift img {position:absolute; bottom:80px; left:50%; margin-left:-275px;}
.bexco_1011 .event_gift_m {display:none;}

/* 현금영수증 */
.bexco_1011 .money_bg_m {display:none;}
.bexco_1011 .money_bg {display:block; background:url("/theme/v3/img/list/191011_bexco/money_bg.jpg") no-repeat center top;  position:relative; height:1989px;}



/***************공통******************/


/* 참가신청배너 */			
.bexco_1011 .wedding_top_bn {position:fixed; top:70%; right:20px; left:unset; z-index:9999; } 

/* 동영상 */
.bexco_1011 .movie { clear:both; display:block;  background: #c3abff; padding:40px 0; } 
.bexco_1011 .knn_movie { width:854px; height:480px; margin:0 auto; text-align:center;}

/* 롯데면세점 */
.bexco_1011 .lott_bg { display:block; background-color:#fdf6f1;	background-size: 100%; padding: 0 0 70px 0; clear:both;}
.bexco_1011 .lott_bg .animated {width:1000px; margin:0 auto; text-align:left;}
.bexco_1011 .lott_bg_m { display:none;}

/* 신세계면세점 */
.bexco_1011 .sin_bg { display:block; background-color:#6ebab5;	 padding:0 0 50px 0;}
.bexco_1011 .sin_bg .animated {width:1000px; margin:0 auto; text-align:left;}
.bexco_1011 .sin_bg_m { display:none;}


/* 현금영수증 */
.bexco_1011 .cam_comon_bg { display:block; height:1500px; background:url("/theme/v3/img/common/money/1/money_bg.jpg") repeat-x center top;  position:relative;}
.bexco_1011 .cam_comon_bg img { margin:0 auto; text-align:center;}
.bexco_1011 .cam_comon_bg_m { display:none;}


/* 인스타 */
.bexco_1011 #insta_bg {display:block; max-width:100%;   background:#291d3e;  padding-top:150px; padding-bottom:130px;}
.bexco_1011 #instafeed { width:1200px; text-align:center; margin:0 auto; }
.bexco_1011 #instafeed img { width:200px; height:200px;}
.bexco_1011 #instafeed a {display:inline-block; width:auto;}
.bexco_1011 .insta_img { padding-bottom:50px;}

.bexco_1011 .insta_click { padding-top:50px;}




/***************이벤트공통******************/


/* 웨딩홀all */
.bexco_1011 .hall_sale_m {display:none;}
.bexco_1011 .hall_sale { position:relative; display:block; background:#54e4c4 url("/theme/v3/img/common_event/hallsale_img01.jpg") no-repeat center top; overflow:hidden; 
						text-align:center; padding-top:730px; padding-bottom:80px;}
.bexco_1011 .hall_sale .bg_wave {display:block; position:absolute; bottom:0; left:50%; margin-left:-960px;}
.bexco_1011 .hall_sale .bg_wave_m {display:none;}
.bexco_1011 .hall_sale .hall_tit_w {display:block; margin:0 auto;}
.bexco_1011 .hall_sale .hall_tit_m {display:none;}
.bexco_1011 .hall_sale .inner {width:1200px; margin:0 auto;}
.bexco_1011 .hall_sale .hall_evt { width:543px; float:left; position:relative; margin:28px;}
.bexco_1011 .hall_sale .hall_evt .hall_cate {position:absolute; top:0px; left:0px; z-index:9999;}
.bexco_1011 .hall_sale .hall_evt ul {}
.bexco_1011 .hall_sale .hall_evt ul li {background:#fff;}
.bexco_1011 .hall_sale .hall_evt ul li .name_area { font-size:28px; font-weight:600; margin:30px 0; letter-spacing:-0.05px;}
.bexco_1011 .hall2_sale_m {display:none;}
.bexco_1011 .hall2_sale {display:block; background:url("/theme/v3/img/common_event/hallsale_bg2.jpg") repeat-y center top; padding-bottom:80px;}
.bexco_1011 .hall2_sale .tit {}
.bexco_1011 .hall2_sale .hall_sale_slider {margin-top:90px;}
.bexco_1011 .hall2_sale .hall_sale_slider .col-xs-4 {width:250px!important}
.bexco_1011 .hall2_sale .hall_sale_slider .items{white-space: nowrap;margin-bottom: 0;	overflow: hidden;}
.bexco_1011 .hall2_sale .hall_sale_slider .item {display: inline-block;padding: 0;	float: none;}
.bexco_1011 .hall2_sale .hall_sale_slider .img-responsive{	width: 100%;}

/* 스튜디오all */
.bexco_1011 .std_all {background:url("/theme/v3/img/common_event/std_all_bg.jpg") no-repeat center top; overflow:hidden; padding-bottom:80px;}
.bexco_1011 .std_all .std_top {display:block; margin:0 auto;}
.bexco_1011 .std_all .std_top_m {display:none;}
.bexco_1011 .std_all .std_all_slide {width:100%; margin-top:-120px}
.bexco_1011 .std_all .std_all_slide .swiper-slide {width:320px; margin:0 10px;}
.bexco_1011 .std_all .std_all_slide .swiper-slide img {width:100%}
.bexco_1011 .std_all .std_all_slide .swiper-button-next, .bexco_1011 .std_all .std_all_slide .swiper-button-prev {border:2px solid #000; width:50px; height:50px; text-align:center;}
.bexco_1011 .std_all .std_all_slide .swiper-button-next {background:url("/theme/v3/img/common_event/arrow_next.png") no-repeat center 50%;}
.bexco_1011 .std_all .std_all_slide .swiper-button-prev {background:url("/theme/v3/img/common_event/arrow_prev.png") no-repeat center 50%;}

/* 드레스all */
.bexco_1011 .dress_all_m {display:none;}
.bexco_1011 .dress_all {display:block; position:relative; height:1000px; clear:both;}
.bexco_1011 .dress_all .txt {position:absolute; top:0px; left:0; z-index:100; text-align:center; width:100%; height:1000px;  display:block;}
.bexco_1011 .dress_all .txt .inner {background:rgba(255,255,255,0.3); display:block; margin:50px; height:900px;}
.bexco_1011 .dress_all .txt img {margin-top:280px;}
.bexco_1011 .stop_slide {height:1000px;}
.bexco_1011 .stop_slide .swiper-slide {overflow:hidden;}
.bexco_1011 .stop_slide .swiper-slide img {transition: transform 3000ms ease-in-out; transform: scale(1.1);}
.bexco_1011 .stop_slide .swiper-slide-active img {transform: scale(1.0);}
.dress_img_all {background:#f3f3f3; padding-bottom:130px; padding-top:130px;}



/***************슬라이드공통******************/

.bexco_1011 .box {width:1200px; height:1024px; background:#fff; margin:0 auto; position:relative;}
.bexco_1011 .sm_prev {background: url("/theme/v3/img/common/ver1/arrow_prev.png") no-repeat center top;}
.bexco_1011 .sm_next {background: url("/theme/v3/img/common/ver1/arrow_next.png") no-repeat center top;}
.bexco_1011 .mslider_tab dl {background:#eee; height:70px; margin:0; }
.bexco_1011 .mslider_tab dd {float:left; height:70px; line-height:70px; font-size:22px; font-weight:500; cursor:pointer; border-left: 1px solid #bdbdbd;}
.bexco_1011 .mslider_tab dd:first-child {border-left:0;}
.bexco_1011 .mslider_tab dd.active {color:#fff;}
.bexco_1011 .mslider_img {height:1042px;}
.bexco_1011 .sm_slider-inner {height:1042px!important;}

/* 허니문 */
.bexco_1011 .slide_honey {display:block;  background:#a3c6d9 url("/theme/v3/img/common/event6/slide_honey_bg.png") no-repeat center top; padding-top:550px; padding-bottom:350px;}
.bexco_1011 .slide_honey .mslider_tab dl {background:#989898; color:#fff;}
.bexco_1011 .slide_honey .mslider_tab dd { width:100%;}
.bexco_1011 .slide_honey .mslider_tab dd.active {background:#1f2326; color:#fff; }
.bexco_1011 .slide_honey .bt { padding-top:65px;}
.bexco_1011 .slide_honey_m {display:none;}

/* 예물 */ 
.bexco_1011 .slide_jewelry {display:block;  background:#f1dfdf url("/theme/v3/img/common/event6/slide_jewelry_bg.jpg") no-repeat center top; padding-top:550px; padding-bottom:350px;}
.bexco_1011 .slide_jewelry .mslider_tab dl {background:#989898; color:#fff;}
.bexco_1011 .slide_jewelry .mslider_tab dd { width:33.33%;}
.bexco_1011 .slide_jewelry .mslider_tab dd.active {background:#1f2326; color:#fff; }
.bexco_1011 .slide_jewelry .bt { padding-top:65px;}
.bexco_1011 .slide_jewelry_m {display:none;}


/* 혼수 */ 
.bexco_1011 .slide_etc {display:block;  background:#e9e8ed url("/theme/v3/img/common/event6/slide_etc_bg.jpg") no-repeat center top; padding-top:550px; padding-bottom:350px;}
.bexco_1011 .slide_etc .mslider_tab dl {background:#989898; color:#fff;}
.bexco_1011 .slide_etc .mslider_tab dd { width:33.3%;}
.bexco_1011 .slide_etc .mslider_tab dd.active {background:#1f2326; color:#fff; }
.bexco_1011 .slide_etc .bt { padding-top:65px;}
.bexco_1011 .slide_etc_m {display:none;}


/* 가전가구 */ 
.bexco_1011 .slide_furni {display:block;  background:#a3b5d9 url("/theme/v3/img/common/event6/slide_furni_bg.jpg") no-repeat center top; padding-top:550px; padding-bottom:350px;}
.bexco_1011 .slide_furni .mslider_tab dl {background:#989898; color:#fff;}
.bexco_1011 .slide_furni .mslider_tab dd { width:16.6%;}
.bexco_1011 .slide_furni .mslider_tab dd.active {background:#1f2326; color:#fff; }
.bexco_1011 .slide_furni .bt { padding-top:65px;}
.bexco_1011 .slide_furni_m {display:none;}



/* 한복 */
.bexco_1011 .slide_hanbok {display:block;  background: #d9b6a3 url("/theme/v3/img/common/event6/slide_hanbok_bg.jpg") no-repeat center top; padding-top:550px; padding-bottom:350px;}
.bexco_1011 .slide_hanbok .mslider_tab dl {background:#989898; color:#fff;}
.bexco_1011 .slide_hanbok .mslider_tab dd { width:100%;}
.bexco_1011 .slide_hanbok .mslider_tab dd.active {background:#1f2326; color:#fff; }
.bexco_1011 .slide_hanbok .bt { padding-top:65px;}
.bexco_1011 .slide_hanbok_m {display:none;}



/* 예복 */
.bexco_1011 .slide_suit {display:block;  background: #d7c8b5 url("/theme/v3/img/common/event6/slide_suit_bg.jpg") no-repeat center top; padding-top:530px; padding-bottom:350px;}
.bexco_1011 .slide_suit .mslider_tab dl {background:#989898; color:#fff;}
.bexco_1011 .slide_suit .mslider_tab dd { width:50%;}
.bexco_1011 .slide_suit .mslider_tab dd.active {background:#1f2326; color:#fff; }
.bexco_1011 .slide_suit .bt { padding-top:65px;}
.bexco_1011 .slide_suit_m {display:none;}






@media screen and (min-width:768px) and (max-width:1024px) {


/* 메인 */
.bexco_1011 .main_top { display:none;}
.bexco_1011 .main_top_m { display:block;  padding:0; text-align:center; margin:0 auto; position:relative;}
.bexco_1011 .main_top_m .main_img  { width:100% }
.bexco_1011 .main_top_m .main_btn1 {position:absolute; bottom:70px; left:50%; margin-left:-45%; width:45%; }
.bexco_1011 .main_top_m .main_btn2 {position:absolute; bottom:70px; right:50%; margin-right:-45%; width:45%; }
.bexco_1011 .main_top_m .marquee {position:absolute; top:70px; left:0; width:100%; color:#fff; padding:18px 0; font-size:22px; font-weight:500; letter-spacing:5px; opacity:0.4}

/* 콜라보 */
.bexco_1011 .collabo_area {display:none;}
.bexco_1011 .collabo_area_m { display:block; background:url("/theme/v3/img/list/191011_bexco/collabo_bg.jpg") no-repeat center top;  background-size:auto 100%;  text-align:center; margin:0 auto;  padding: 80px 0;}
.bexco_1011 .collabo_area_m a {background:#fa8573; display:block; width:80%; margin:0 auto; padding:45px 0;}
.bexco_1011 .collabo_area_m img  { width:40% }


/* 셔틀버스운행 */
.bexco_1011 .location_bg_1 { display:none;}	
.bexco_1011 .location_bg_m_1 { display:block;  padding:80px 0 70px; background:#06263b;  text-align:center; margin:0 auto;}
.bexco_1011 .location_bg_m_1 img  { width:80%;}

/* 대관비무료 */
.bexco_1011 .hall_free {display:none;}
.bexco_1011 .hall_free_m {display:block; position:relative; height:auto; clear:both;}
.bexco_1011 .hall_free_m .txt {position:absolute; top:0px; left:0; z-index:100; text-align:center; width:100%; height:100%;  display:block;}
.bexco_1011 .hall_free_m .txt img {width:73%; margin-top:21%}
.bexco_1011 .free_slide {height:auto;}
.bexco_1011 .free_slide .swiper-slide {overflow:hidden;}
.bexco_1011 .free_slide .swiper-slide img {transition: transform 3000ms ease-in-out; transform: scale(1.1); width:100%; height:auto;}
.bexco_1011 .free_slide .swiper-slide-active img {transform: scale(1.0);}
.bexco_1011 .free_slide .swiper-wrapper {height:auto;}

/* 요트 */
.bexco_1011 .yacht_bg {display:none;}
.bexco_1011 .yacht_bg_m {display:block; background:#f08f9d; padding-bottom:30px;}
.bexco_1011 .yacht_bg_m .tit {width:100%; margin-bottom:10px}
.bexco_1011 .yacht_bg_m object {width:70%; -webkit-box-shadow: 20px 20px 50px 0 rgba(0,0,0,0.15); box-shadow: 20px 20px 50px 0 rgba(0,0,0,0.15);}
.bexco_1011 .yacht_bg_m .btn {width:100%;}

/* 야외촬영 */
.bexco_1011 .park_bg {display:none;}
.bexco_1011 .park_bg_m {display:block;}
.bexco_1011 .park_bg_m img {width:100%}

/* 잡지,앞치마증정 */	
.bexco_1011 .magazine_bg {display:none }
.bexco_1011 .magazine_bg_m {display:block}
.bexco_1011 .magazine_bg_m img {width:100%}

/* 더파티식사권증정 */	
.bexco_1011 .theparty_bg {display:none }
.bexco_1011 .theparty_bg_m {display:block}
.bexco_1011 .theparty_bg_m img {width:100%}

/* 네일 */	
.bexco_1011 .nail_bg {display:none }
.bexco_1011 .nail_bg_m {display:block}
.bexco_1011 .nail_bg_m img {width:100%}


/* 사전신청 */	
.bexco_1011 .welcome_bg {display:none }
.bexco_1011 .welcome_bg_m {display:block}
.bexco_1011 .welcome_bg_m img {width:100%}

/* 스드메240 */
.bexco_1011 .sdm240 {display:none;}
.bexco_1011 .sdm240_m {display:block; position:relative;}
.bexco_1011 .sdm240_m img {width:100%;}
.bexco_1011 .sdm240_m .marquee {position:absolute; bottom:10%; left:50%; margin-left:-40%; width:80%; color:#000; padding:18px 0; font-size:22px; font-weight:500;}

/* 스드메219 */
.bexco_1011 .sdm219 {display:none;}
.bexco_1011 .sdm219_m {display:block; position:relative;}
.bexco_1011 .sdm219_m img {width:100%;}

/* 띵크커피 */
.bexco_1011 .think_bg {display:none;}
.bexco_1011 .think_bg_m {display:block; position:relative;}
.bexco_1011 .think_bg_m img {width:100%;}

/* 썸머웨딩홀위크 */
.bexco_1011 .summer_bg {display:none;}
.bexco_1011 .summer_bg_m {display:block; position:relative;}
.bexco_1011 .summer_bg_m img {width:100%;}

/* 플래너 */
.bexco_1011 .pla_bg {display:none;}
.bexco_1011 .pla_bg_m {display:block; position:relative;}
.bexco_1011 .pla_bg_m img {width:100%;}


/* 드레스피팅 */
.bexco_1011 .fitting_bg {display:none;}
.bexco_1011 .fitting_bg_m {display:block; position:relative;}
.bexco_1011 .fitting_bg_m img {width:100%;}


/* 더파티가쏜다 */
.bexco_1011 .hall_party {display:none;}  
.bexco_1011 .hall_party_m {display:block; background:#9876b9;  text-align:center; margin:0 auto;  }
.bexco_1011 .hall_party_m .hall_party_img {width:100%;}
.bexco_1011 .hall_party_m .hall_party_box {width:80%; margin:0 auto;}
.bexco_1011 .hall_party_m .hall_party_bt { margin-top:30px; width:100%; margin-bottom:50px;}

/* 사은품 */
.bexco_1011 .event_gift {display:none;}
.bexco_1011 .event_gift_m {display:block; width:100%}
.bexco_1011 .event_gift_m img {width:100%}

/* 현금영수증 */
.bexco_1011 .money_bg {display:none;}
.bexco_1011 .money_bg_m {display:block; width:100%}
.bexco_1011 .money_bg_m img {width:100%}


/***************공통******************/


/* 참가신청배너 */			
.bexco_1011 .wedding_top_bn {position:fixed; top:70%; z-index:9999px; } 
.bexco_1011 .wedding_top_bn img { width:100%;} 

/* 동영상 */
.bexco_1011 .movie { padding:0 0;} 
.bexco_1011 .knn_movie { width:100%; height:450px;} 

/* 롯데면세점 */
.bexco_1011 .lott_bg { display:none;}
.bexco_1011 .lott_bg_m { display:block; background-color:#fdf6f1;	background-size: 100%; padding:0;}
.bexco_1011 .lott_bg_m img  { width:80%;}

/* 신세계면세점 */
.bexco_1011 .sin_bg { display:none;}
.bexco_1011 .sin_bg_m { display:block; background-color:#6ebab5; background-size: 100%; padding:0;}
.bexco_1011 .sin_bg_m img  { width:100%;}

/* 현금영수증 */
.bexco_1011 .cam_comon_bg { display:none;}
.bexco_1011 .cam_comon_bg_m { display:block; background-color:#fff; padding:0;}
.bexco_1011 .cam_comon_bg_m img  { width:100%;}

/* 인스타 */
.bexco_1011 #insta_bg {  padding-top:80px; padding-bottom:80px; }
.bexco_1011 #instafeed { width:90%; text-align:center; margin:0 auto; }
.bexco_1011 #instafeed img { width:150px; height:150px;}
.bexco_1011 .insta_img { width:80%; padding-bottom:50px; text-align:center; margin:0 auto;}
.bexco_1011 .insta_click { width:80%; padding-top:50px; text-align:center; margin:0 auto;}

/* 오시는길 */
.bexco_1011 #contact img {width:100%}

/***************이벤트공통******************/

/* 웨딩홀_all */
.bexco_1011 .hall_sale {background:#ae1641 url("/theme/v3/img/common_event/hallsale_bg_m.jpg") no-repeat center top; background-size:100%; padding-top:0; position:relative;}
.bexco_1011 .hall_sale .bg_wave {display:none;}
.bexco_1011 .hall_sale .bg_wave_m {display:block; position:absolute; bottom:0; left:0; width:100%;}
.bexco_1011 .hall_sale .hall_tit_w {display:block; width:100%}
.bexco_1011 .hall_sale .hall_tit_m {display:none;}
.bexco_1011 .hall_sale .inner {width:95% !important; margin:0 auto !important;}
.bexco_1011 .hall_sale .hall_evt { width:47%; float:left; position:relative; margin:10px 1.5%;}
.bexco_1011 .hall_sale .hall_evt .hall_cate {width:100px}
.bexco_1011 .hall_sale .hall_evt ul {}
.bexco_1011 .hall_sale .hall_evt ul li {background:#fff;}
.bexco_1011 .hall_sale .hall_evt ul li img {width:100%}
.bexco_1011 .hall_sale .hall_evt ul li .name_area { font-size:23px; font-weight:600; margin:30px 0;}
.bexco_1011 .hall2_sale {display:none;}
.bexco_1011 .hall2_sale_m {display:block; background:url("/theme/v3/img/common_event/hallsale_bg2_m.jpg") repeat-y center top; background-size:100%; padding-bottom:30px;}
.bexco_1011 .hall2_sale_m .tit {}
.bexco_1011 .hall2_sale_m .hall_sale_slider {margin-top:30px;}
.bexco_1011 .hall2_sale_m img {width:100%;}
.bexco_1011 .hall2_sale_m .hall_sale_slider .items{white-space: nowrap;margin-bottom: 0;	overflow: hidden;}
.bexco_1011 .hall2_sale_m .hall_sale_slider .item {display: inline-block;padding: 0;	float: none;}
.bexco_1011 .hall2_sale_m .hall_sale_slider .img-responsive{	width: 100%;}

/* 스튜디오all */
.bexco_1011 .std_all {background:none; background-size:100%; padding-top:0px; overflow:hidden; padding-bottom:80px;}
.bexco_1011 .std_all .std_top_m {display:block; width:100%}
.bexco_1011 .std_all .std_top {display:none;}
.bexco_1011 .std_all .std_all_slide {width:100%; margin-top:-80px;}
.bexco_1011 .std_all .std_all_slide .swiper-slide {width:30%; margin:0 5px;}
.bexco_1011 .std_all .std_all_slide .swiper-button-next, .bexco_1011 .std_all .std_all_slide .swiper-button-prev {display:none;}


/* 드레스all */
.bexco_1011 .dress_all {display:none;}
.bexco_1011 .dress_all_m {display:block; position:relative; height:auto; clear:both;}
.bexco_1011 .dress_all_m .txt {position:absolute; top:0px; left:0; z-index:100; text-align:center; width:100%; height:100%;  display:block;}
.bexco_1011 .dress_all_m .txt .inner {background:rgba(255,255,255,0.3); display:block; margin:50px; height:88%;}
.bexco_1011 .dress_all_m .txt img {width:65%; margin-top:35%}
.bexco_1011 .stop_slide {height:auto;}
.bexco_1011 .stop_slide .swiper-slide {overflow:hidden;}
.bexco_1011 .stop_slide .swiper-slide img {transition: transform 3000ms ease-in-out; transform: scale(1.1); width:100%;}
.bexco_1011 .stop_slide .swiper-slide-active img {transform: scale(1.0);}
.dress_img_all {padding-top:20px; padding-bottom:20px;}
.dress_img_all img {width:100%}


/***************슬라이드공통******************/

.bexco_1011 .box {width:auto; height:auto; background:#fff; margin:0 auto; position:relative; margin: 0 20px;}
.bexco_1011 .swiper-slide img {width:100%;} 

/* 허니문 */
.bexco_1011 .slide_honey {display:none;}
.bexco_1011 .slide_honey_m {display:block; background:#a3c6d9; padding-bottom:60px;}
.bexco_1011 .slide_honey_m > img {width:100%;}
.bexco_1011 .slide_honey_m .bt { padding-top:30px;}
.bexco_1011 .slide_honey_m .bt img { width:65%;}

/* 예물 */
.bexco_1011 .slide_jewelry {display:none;}
.bexco_1011 .slide_jewelry_m {display:block; background:#f1dfdf; padding-bottom:60px;}
.bexco_1011 .slide_jewelry_m > img {width:100%;}
.bexco_1011 .slide_jewelry_m .bt { padding-top:30px;}
.bexco_1011 .slide_jewelry_m .bt img { width:65%;}

/* 혼수 */
.bexco_1011 .slide_etc {display:none;}
.bexco_1011 .slide_etc_m {display:block; background:#e9e8ed; padding-bottom:60px;}
.bexco_1011 .slide_etc_m > img {width:100%;}
.bexco_1011 .slide_etc_m .bt { padding-top:30px;}
.bexco_1011 .slide_etc_m .bt img { width:65%;}


/* 혼수 */
.bexco_1011 .slide_furni {display:none;}
.bexco_1011 .slide_furni_m {display:block; background:#a3b5d9; padding-bottom:60px;}
.bexco_1011 .slide_furni_m > img {width:100%;}
.bexco_1011 .slide_furni_m .bt { padding-top:30px;}
.bexco_1011 .slide_furni_m .bt img { width:65%;}


/* 한복 */
.bexco_1011 .slide_hanbok  {display:none;}
.bexco_1011 .slide_hanbok_m {display:block; background:#d9b6a3; padding-bottom:60px;}
.bexco_1011 .slide_hanbok_m > img {width:100%;}
.bexco_1011 .slide_hanbok_m .bt { padding-top:30px;}
.bexco_1011 .slide_hanbok_m .bt img { width:65%;}

/* 예복 */
.bexco_1011 .slide_suit  {display:none;}
.bexco_1011 .slide_suit_m {display:block; background:#d7c8b5; padding-bottom:60px;}
.bexco_1011 .slide_suit_m > img {width:100%;}
.bexco_1011 .slide_suit_m .bt { padding-top:30px;}
.bexco_1011 .slide_suit_m .bt img { width:65%;}

/* 가전가구 */
.bexco_1011 .slide_furni {display:none;}
.bexco_1011 .slide_furni_m {display:block; background:#e1e1db; padding-bottom:30px;}
.bexco_1011 .slide_furni_m > img {width:80%;}



}


@media screen and (max-width:767px) {


/* 메인 */

.bexco_1011 .main_top { display:none;}
.bexco_1011 .main_top_m  { display:block;  padding:0; text-align:center; margin:0 auto; position:relative;}
.bexco_1011 .main_top_m .main_img { width:100%}
.bexco_1011 .main_top_m .main_btn1 {position:absolute; bottom:35px; left:50%; margin-left:-45%; width:45%; }
.bexco_1011 .main_top_m .main_btn2 {position:absolute; bottom:35px; right:50%; margin-right:-45%; width:45%; }
.bexco_1011 .main_top_m .marquee {position:absolute; top:4%; left:0;  width:100%; color:#fff; padding:18px 0; font-size:16px; font-weight:500; letter-spacing:5px; opacity:0.4}

/* 콜라보 */
.bexco_1011 .collabo_area {display:none;}
.bexco_1011 .collabo_area_m { display:block; background:url("/theme/v3/img/list/191011_bexco/190119/collabo_bg.jpg") no-repeat right top;  background-size:auto 100%;   text-align:center; margin:0 auto; padding:80px 0}
.bexco_1011 .collabo_area_m a {background:#fa8573; display:block; width:80%; margin:0 auto; padding:45px 0;}
.bexco_1011 .collabo_area_m img  { width:60% }


/* 셔틀버스운행 */
.bexco_1011 .location_bg_1 { display:none;}	
.bexco_1011 .location_bg_m_1 { display:block;  padding:50px 0; background:#06263b;  text-align:center; margin:0 auto;}
.bexco_1011 .location_bg_m_1 img  { width:90%;}


/* 대관비무료 */
.bexco_1011 .hall_free {display:none;}
.bexco_1011 .hall_free_m {display:block; position:relative; height:auto; clear:both;}
.bexco_1011 .hall_free_m .txt {position:absolute; top:0px; left:0; z-index:100; text-align:center; width:100%; height:100%;  display:block;}
.bexco_1011 .hall_free_m .txt img {width:73%; margin-top:21%}
.bexco_1011 .free_slide {height:auto;}
.bexco_1011 .free_slide .swiper-slide {overflow:hidden;}
.bexco_1011 .free_slide .swiper-slide img {transition: transform 3000ms ease-in-out; transform: scale(1.1); width:100%; height:auto;}
.bexco_1011 .free_slide .swiper-slide-active img {transform: scale(1.0);}
.bexco_1011 .free_slide .swiper-wrapper {height:auto;}


/* 요트 */
.bexco_1011 .yacht_bg {display:none;}
.bexco_1011 .yacht_bg_m {display:block; background:#f08f9d; padding-bottom:20px;}
.bexco_1011 .yacht_bg_m .tit {width:100%; margin-bottom:10px}
.bexco_1011 .yacht_bg_m object {width:90%; -webkit-box-shadow: 20px 20px 50px 0 rgba(0,0,0,0.15); box-shadow: 20px 20px 50px 0 rgba(0,0,0,0.15);}
.bexco_1011 .yacht_bg_m .btn {width:100%;}

/* 야외촬영 */
.bexco_1011 .park_bg {display:none;}
.bexco_1011 .park_bg_m {display:block;}
.bexco_1011 .park_bg_m img {width:100%}

/* 잡지,앞치마증정 */	
.bexco_1011 .magazine_bg {display:none }
.bexco_1011 .magazine_bg_m {display:block}
.bexco_1011 .magazine_bg_m img {width:100%}

/* 더파티식사권증정 */	
.bexco_1011 .theparty_bg {display:none }
.bexco_1011 .theparty_bg_m {display:block}
.bexco_1011 .theparty_bg_m img {width:100%}


/* 네일 */	
.bexco_1011 .nail_bg {display:none }
.bexco_1011 .nail_bg_m {display:block}
.bexco_1011 .nail_bg_m img {width:100%}


/* 사전신청 */	
.bexco_1011 .welcome_bg {display:none }
.bexco_1011 .welcome_bg_m {display:block}
.bexco_1011 .welcome_bg_m img {width:100%}

/* 스드메240 */
.bexco_1011 .sdm240 {display:none;}
.bexco_1011 .sdm240_m {display:block; position:relative;}
.bexco_1011 .sdm240_m img {width:100%;}

/* 스드메219 */
.bexco_1011 .sdm219 {display:none;}
.bexco_1011 .sdm219_m {display:block; position:relative;}
.bexco_1011 .sdm219_m img {width:100%;}

/* 띵크커피*/
.bexco_1011 .think_bg {display:none;}
.bexco_1011 .think_bg_m {display:block; position:relative;}
.bexco_1011 .think_bg_m img {width:100%;}

/* 썸머 웨딩홀위크*/
.bexco_1011 .summer_bg {display:none;}
.bexco_1011 .summer_bg_m {display:block; position:relative;}
.bexco_1011 .summer_bg_m img {width:100%;}

/* 플래너 */
.bexco_1011 .pla_bg {display:none;}
.bexco_1011 .pla_bg_m {display:block; position:relative;}
.bexco_1011 .pla_bg_m img {width:100%;}

/* 드레스피팅 */
.bexco_1011 .fitting_bg {display:none;}
.bexco_1011 .fitting_bg_m {display:block; position:relative;}
.bexco_1011 .fitting_bg_m img {width:100%;}


/* 더파티가쏜다 */
.bexco_1011 .hall_party {display:none;}  
.bexco_1011 .hall_party_m {display:block; background:#9876b9;  text-align:center; margin:0 auto;  }
.bexco_1011 .hall_party_m .hall_party_img {width:100%;}
.bexco_1011 .hall_party_m .hall_party_box {width:80%; margin:0 auto;}
.bexco_1011 .hall_party_m .hall_party_bt { margin-top:30px; width:100%; margin-bottom:50px;}

/* 사은품 */
.bexco_1011 .event_gift {display:none;}
.bexco_1011 .event_gift_m {display:block; width:100%}
.bexco_1011 .event_gift_m img {width:100%}

/* 현금영수증 */
.bexco_1011 .money_bg {display:none;}
.bexco_1011 .money_bg_m {display:block; width:100%}
.bexco_1011 .money_bg_m img {width:100%}



/***************공통******************/


/* 참가신청배너 */			
.bexco_1011 .wedding_top_bn {position:fixed; top:60%; left:67%; right:-9px; z-index:9999px;  } 
.bexco_1011 .wedding_top_bn img { width:100%;} 

/* 동영상 */
.bexco_1011 .movie { padding:0 0;} 
.bexco_1011 .knn_movie { width:100%; height:300px;} 

 /* 롯데면세점 */
.bexco_1011 .lott_bg { display:none;}
.bexco_1011 .lott_bg_m { display:block; background-color:#fdf6f1;	background-size: 100%; padding:0;}
.bexco_1011 .lott_bg_m img  { width:100%;}

 /* 신세계면세점 */
.bexco_1011  .sin_bg { display:none;}
.bexco_1011  .sin_bg_m { display:block; background-color:#6ebab5;	padding:0;}
.bexco_1011  .sin_bg_m img  { width:100%;}


/* 현금영수증 */
.bexco_1011 .cam_comon_bg { display:none;}
.bexco_1011 .cam_comon_bg_m { display:block; background-color:#fff; padding:0;}
.bexco_1011 .cam_comon_bg_m img  { width:100%;}


 /* 인스타 */
.bexco_1011 #insta_bg {  padding-top:50px; padding-bottom:50px;}
.bexco_1011 #instafeed { width:90%; text-align:center; margin:0 auto; }
.bexco_1011 #instafeed img { width:90px; height:90px;}
.bexco_1011 .insta_img { width:100%; padding-bottom:25px;}
.bexco_1011 .insta_img img { width:80%; }
.bexco_1011 .insta_click { width:100%; padding-top:25px;}
.bexco_1011 .insta_click img { width:80%; }

/* 오시는길 */
.bexco_1011 #contact img{width:100%;}

/***************이벤트공통******************/

/* 웨딩홀_all */
.bexco_1011 .hall_sale {background:#54e4c4; background-size:100%; padding-top:0;}
.bexco_1011 .hall_sale .bg_wave {display:none;}
.bexco_1011 .hall_sale .bg_wave_m {display:block; position:absolute; bottom:0; left:0; width:100%;}
.bexco_1011 .hall_sale .hall_tit_w {display:none;}
.bexco_1011 .hall_sale .hall_tit_m {display:block; width:100%}
.bexco_1011 .hall_sale .inner {width:90% !important; margin:0 auto !important;}
.bexco_1011 .hall_sale .hall_evt { width:100%; float:left; position:relative; margin:10px 0;}
.bexco_1011 .hall_sale .hall_evt .hall_cate {width:80px}
.bexco_1011 .hall_sale .hall_evt ul {}
.bexco_1011 .hall_sale .hall_evt ul li {background:#fff;}
.bexco_1011 .hall_sale .hall_evt ul li img {width:100%}
.bexco_1011 .hall_sale .hall_evt ul li .name_area { font-size:20px; font-weight:600; margin:20px 0;}
.bexco_1011 .hall_sale_m {display:block; background:#191821}
.bexco_1011 .hall_sale_m img {width:100%; padding-bottom:40px;}
.bexco_1011 .hall2_sale {display:none;}
.bexco_1011 .hall2_sale_m {display:block; background:url("/theme/v3/img/common_event/hallsale_bg2_m.jpg") repeat-y center top; background-size:100%; padding-bottom:30px;}
.bexco_1011 .hall2_sale_m .tit {}
.bexco_1011 .hall2_sale_m .hall_sale_slider {margin-top:30px;}
.bexco_1011 .hall2_sale_m img {width:100%;}
.bexco_1011 .hall2_sale_m .hall_sale_slider .items{white-space: nowrap;margin-bottom: 0;	overflow: hidden;}
.bexco_1011 .hall2_sale_m .hall_sale_slider .item {display: inline-block;padding: 0;	float: none;}
.bexco_1011 .hall2_sale_m .hall_sale_slider .img-responsive{	width: 100%;}

/* 스튜디오all */
.bexco_1011 .std_all {background:none; background-size:100%; padding-top:0px; overflow:hidden; padding-bottom:80px;}
.bexco_1011 .std_all .std_top_m {display:block; width:100%}
.bexco_1011 .std_all .std_top {display:none;}
.bexco_1011 .std_all .std_all_slide {width:100%; margin-top:-80px;}
.bexco_1011 .std_all .std_all_slide .swiper-slide {width:40%; margin:0 5px;}
.bexco_1011 .std_all .std_all_slide .swiper-button-next, .bexco_1011 .std_all .std_all_slide .swiper-button-prev {display:none;}


/* 드레스all */
.bexco_1011 .dress_all {display:none;}
.bexco_1011 .dress_all_m {display:block; position:relative; height:auto; clear:both;}
.bexco_1011 .dress_all_m .txt {position:absolute; top:0px; left:0; z-index:100; text-align:center; width:100%; height:100%;  display:block;}
.bexco_1011 .dress_all_m .txt .inner {background:rgba(255,255,255,0.3); display:block; margin:30px; height:88%;}
.bexco_1011 .dress_all_m .txt img {width:85%; margin-top:40%}
.bexco_1011 .stop_slide {height:auto;}
.bexco_1011 .stop_slide .swiper-slide {overflow:hidden;}
.bexco_1011 .stop_slide .swiper-slide img {transition: transform 3000ms ease-in-out; transform: scale(1.1); width:100%;}
.bexco_1011 .stop_slide .swiper-slide-active img {transform: scale(1.0);}

.dress_img_all {padding-top:20px; padding-bottom:20px;}
.dress_img_all img {width:100%}


/***************슬라이드공통******************/
.bexco_1011 .box {width:auto; height:auto; background:#fff; position:relative; margin:0 15px;}
.bexco_1011 .swiper-slide img {width:100%;} 

/* 허니문 */
.bexco_1011 .slide_honey {display:none;}
.bexco_1011 .slide_honey_m {display:block; background:#a3c6d9; padding-bottom:35px;}
.bexco_1011 .slide_honey_m > img {width:100%;}
.bexco_1011 .slide_honey_m .bt { padding-top:20px;}
.bexco_1011 .slide_honey_m .bt img { width:80%;}


/* 예물 */
.bexco_1011 .slide_jewelry {display:none;}
.bexco_1011 .slide_jewelry_m {display:block; background:#f1dfdf; padding-bottom:35px;}
.bexco_1011 .slide_jewelry_m > img {width:100%;}
.bexco_1011 .slide_jewelry_m .bt { padding-top:20px;}
.bexco_1011 .slide_jewelry_m .bt img { width:80%;}

/* 혼수 */
.bexco_1011 .slide_etc {display:none;}
.bexco_1011 .slide_etc_m {display:block; background:#e9e8ed; padding-bottom:35px;}
.bexco_1011 .slide_etc_m > img {width:100%;}
.bexco_1011 .slide_etc_m .bt { padding-top:20px;}
.bexco_1011 .slide_etc_m .bt img { width:80%;}


/* 혼수 */
.bexco_1011 .slide_furni {display:none;}
.bexco_1011 .slide_furni_m {display:block; background:#a3b5d9; padding-bottom:35px;}
.bexco_1011 .slide_furni_m > img {width:100%;}
.bexco_1011 .slide_furni_m .bt { padding-top:20px;}
.bexco_1011 .slide_furni_m .bt img { width:80%;}


/* 한복 */
.bexco_1011 .slide_hanbok {display:none;}
.bexco_1011 .slide_hanbok_m {display:block; background:#d9b6a3; padding-bottom:35px;}
.bexco_1011 .slide_hanbok_m > img {width:100%;}
.bexco_1011 .slide_hanbok_m .bt { padding-top:20px;}
.bexco_1011 .slide_hanbok_m .bt img { width:80%;}

/* 예복 */
.bexco_1011 .slide_suit {display:none;}
.bexco_1011 .slide_suit_m {display:block; background:#d7c8b5; padding-bottom:35px;}
.bexco_1011 .slide_suit_m > img {width:100%;}
.bexco_1011 .slide_suit_m .bt { padding-top:20px;}
.bexco_1011 .slide_suit_m .bt img { width:80%;}


/* 가전가구 */
.bexco_1011 .slide_furni {display:none;}
.bexco_1011 .slide_furni_m {display:block; background:#e1e1db; padding-bottom:30px;}
.bexco_1011 .slide_furni_m > img {width:100%;}



}



#top4 .event_view {height:auto;}
.event_view .evt_cont_img {padding-bottom:40px;}